body {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif;  font-size:13px; font-style: normal; color: #000000;  background-color: #FFF;  margin:0; padding: 0; }

h1, h2, h3, h4, h5, h6, h7 {margin:0; padding:0;}

div#skipnav a:link{margin:0; padding:0; font-size:5px; color:#FFF; background-color:#FFF;}
div#skipnav a:visited{margin:0; padding:0; font-size:5px; color:#FFF; background-color:#FFF;}
div#skipnav a:hover{margin:0; padding:0; font-size:5px; color:#FFFFFF; background-color:#FFFFFF;}

div#main {width:980px; margin:5px auto 0 auto;}
div#main2 {width:980px; margin:0 0 0 5px; float:left; }

div#topbanner {position:relative;  top:13px; left:237px;margin:0px; width:728px; height:95px;padding:0px; }
	
div#header{ width:100%; height:155px;background-color: white; margin:0; padding:0;position: relative;background: url(/images/layout/header2/header_main2.gif);background-repeat:no-repeat}


div#navcontainer {float:left; width:793px; height:26px;background-color:white; margin:0 0 0 0px; background-image: url(/images/layout/header2/nav_blue6.gif); border-left:1px solid #686868}


div#navcontainerred {float:left; width:185px; background-color:#7A1300; margin:0 0 0 0px; background: url(/images/layout/header2/nav_yellow.gif); border-right:1px solid #686868; height:26px}
div#navcontainerred a {color:#000033; text-align:center; font-family:Arial; font-size:11px; font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:0px; padding:4px 0px 4px 0px;}
div#navcontainerred a.hover {color:#FFFF00; }



.desc {font-size:11px; color:#333;}
.desc11 {font-size:11px; color:#666;}
.desc12 {font-size:12px; color:#000;}
.subText2 {font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; color: #333366; 	text-decoration: none; font-style : normal; font-weight: normal; line-height:11px;}
.subText2:link {font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; color: #990000; 	text-decoration: underline; font-style : normal; font-weight: normal;}

.subTextgray {font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; color: #666; 	text-decoration: none; font-style : normal; font-weight: normal; line-height:11px;}

.subText3 {font-family: verdana, helvetica, arial, sans-serif; font-size: 12px; color: #333366; 	text-decoration: none; font-style : normal; font-weight: normal;}

.subTextRed {font-family: verdana, helvetica, arial, sans-serif; font-size: 12px; color: #900; 	text-decoration: none; font-style : normal; font-weight: normal;}

.caption{color:#333;font-size:10px; letter-spacing: .015em;}
.caption2 {color:#002A6B;font-size:11px; letter-spacing: .015em; text-align:left;}

.blue10 {font-family: verdana, helvetica, arial, sans-serif; font-weight: bold; font-size: 10px; color: #002A6B; text-decoration: none;}
.red10 {font-family: verdana, helvetica, arial, sans-serif; font-weight: bold; font-size: 10px; color: #900; text-decoration: none;}

.blue11 {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #002A6B; text-decoration: none;}
.blue11:link {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #002A6B; text-decoration: underline;}
.blue11:visited {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #002A6B; text-decoration: underline;}
.blue11:hover {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #002A6B; text-decoration: none;}

.green11 {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #66CC66; text-decoration: none;}
.green11 a:link {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: green; text-decoration: underline;}
.green11 a:visited {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: green; text-decoration: underline;}
.green11 a:hover {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: green; text-decoration: none;}

.blue12 {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #002A6B; text-decoration: none;}
.blue12:link {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #002A6B; text-decoration: underline;}
.blue12:visited {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #33F; text-decoration: underline;}
.blue12:hover {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #002A6B; text-decoration: none;}

.blue18 {font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #002A6B; text-decoration: none;}

.text10 {font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; color: #4E6B97; 	text-decoration: none; font-style : normal; font-weight : normal;}

.gray10 {font-size:10px; color:#999; font-weight:bold; font-family:verdana;}
.gray10:link {font-size:10px; color:#999; font-weight:bold; font-family:verdana; text-decoration:underline;}
.gray10:visited {font-size:10px; color:#999; font-weight:bold; font-family:verdana; text-decoration:underline;}
.gray10:hover {font-size:10px; color:#39F; font-weight:bold; font-family:verdana; text-decoration:none;}

.silver:link {font-size:11px; color:#E2E2E2; font-weight:bold; font-family:verdana; text-decoration:underline;}
.silver:visited {font-size:11px; color:#E2E2E2; font-weight:bold; font-family:verdana; text-decoration:underline;}
.silver:hover {font-size:11px; color:#39F; font-weight:bold; font-family:verdana; text-decoration:none;}

.whiteSmall {font-size:14px; color:#FFF; font-weight:bold; font-family:verdana; text-decoration:none;}
.whiteSmall:link {font-size:14px; color:#FFF; font-weight:normal; font-family:verdana; text-decoration:none;}
.whiteSmall:visited {font-size:14px; color:#FFF; font-weight:normal; font-family:verdana; text-decoration:none;}
.whiteSmall:hover {font-size:14px; color:#39F; font-weight:normal; font-family:verdana; text-decoration:none;}

.formLabel {background: #e0e0e0; border: 1px solid #c0c0c0; padding:4px; font-size:11px; font-weight:bold; margin-bottom:5px}


.grayBorder {border: 1px solid #DDD;}

.blueBorder {border: 1px dotted #B3BECD;}

/*h1.pinstripes {font-size: 1.5em;  color: #002A6B; background: url(/images/layout/pinstripes.gif);}*/
h1.blue {font-size: 18px;  color: #002A6B; border-top: 1px dotted #B3BECD; background: url(/images/layout/blue_header.gif); background-repeat:no-repeat; background-repeat: repeat-x;margin:0;text-align:center;}
h1.pagetitle {font-size: 1em; color: #069;}

h3.blog {font-family: Georgia, helvetica, arial, serif; font-size: 16px; color:#154892; font-weight:bold}
.blogText{font-family: Georgia, helvetica, arial, serif; color:#333;}

h4.blueHeader{font-size: 12px; text-align:center; color:#FFF; font-weight:bold; padding-left:3px; margin-bottom:3px; background-color:#002A6B; letter-spacing:0.05em; height:18px;}

h4.grayHeader{font-size: 11px; color:#D2D3D5; font-weight:bold; padding-left:3px; margin-bottom:3px; background-image: url(images/layout/tabs/home_head_tab_yellow2.gif); letter-spacing:0.05em; height:18px} 


/*h4.redHeader{font-size: 11px; color:#900; font-weight:bold; padding-left:3px; margin-bottom:3px; background-image: url(images/layout/bg_header_gradient.gif); letter-spacing:0.05em;} */

h4.grayHeader2{font-size: 11px; color:#006; font-weight:bold; padding-left:3px; margin-bottom:3px; background-image: url(images/layout/tabs/home_head_tab.gif); letter-spacing:0.05em; height:18px; text-align:center} 

h4.yellowHeader{font-size: 11px; color:#006; font-weight:bold; padding-left:3px; margin-bottom:3px; background-image: url(images/layout/tabs/home_head_tab_yellow2.gif); letter-spacing:0.05em; height:18px; border-top: 1px dotted #E5D991; text-align:center} 

h4.photo300header{font-size: 12px; color:#006; font-weight:bold; padding-left:3px; margin-bottom:3px; letter-spacing:0.05em; text-align:center; padding-top:2px;} 

h4.dcdealsHeader{font-size: 12px; color:#006; font-weight:bold; padding-left:3px; margin-bottom:3px; background-image: url(images/layout/tabs/home_head_tab_dcdeals.gif); letter-spacing:0.05em; height:18px; border-top: 1px dotted #E5D991; text-align:center} 

h4.whiteHeader{font-size: 11px; color:#900; font-weight:bold; padding-left:3px; margin-bottom:3px; letter-spacing:0.05em;}

h2.pageTitle {font-family:verdana; font-size:11px; color:white; background-image:url(images/layout/bg_header_blue.gif); background-repeat:no-repeat; background-repeat: repeat-x; padding:3px;}

h2.gray {font-family:verdana; font-size:12px; color:#333; font-weight:bold;text-align:center; padding:3px;}

/* ============== bodyBlock KSL ============== */

#mainBlock {
	float: left;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 15px 0px;
	background: #fff;
	width: 979px;
	height: 100%;
	border-top:0;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}


#richContent {margin: 0px 0px 30px 10px; padding: 0px 0px 15px 0px;}

#mainDCdeals {
	float: left;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 15px 0px;
	width: 979px;
	height: 100%;
	border-top:0;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}


#Col1Col2 {
	margin:  10px 0 0 5px;
	padding: 0;
	float: left;
	width: 645px;
	
}

#bodyCol1 {
padding:0 0 0 0;
margin:0 0 0 0;
width: 420px;
float:left;

}


#bodyCol2 {
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	width: 202px;
	overflow: hidden;
	
}


#bodyCol3 {
	margin: 10px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: block;
	width: 300px;
	
	
}



/* ============== Top Story ==============*/
#topstory {

margin:0;
padding:0px;

}



.topImgCap {float:left;}

.topstory{clear:left;}
.topstory img {margin-right:2px; }
.topstory h1 a:link {font-size: 18px; text-decoration:none;   color: #002A6B; line-height:18px;}
.topstory h1 a:visited {font-size: 18px; text-decoration:none;   color: #002A6B; line-height:18px;}
.topstory h1 a:hover {text-decoration:underline;}

#topstory-sp{margin: 0px 0px 10px 10px; float:left; width:435px;clear:left;}
#topstory-sp img {margin-right:4px; clear:both;}
#topstory-sp h1 a:link {font-size: 16px; text-decoration:none;   color: #002A6B; line-height:18px;}
#topstory-sp h1 a:visited {font-size: 16px; text-decoration:none;   color: #002A6B; line-height:18px;}
#topstory-sp h1 a:hover {text-decoration:underline;}


.headlineLinks ul {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;	list-style-type: square; list-style-position:inside;}
.headlineLinks li {margin: 0px 0px 5px 0px;	padding: 0px;	text-decoration: none;	list-style-type: square;color: #002A6B;
		font-size: 11px;}	
.headlineLinks li a{color: #002A6B;  font-family: verdana; line-height: 15px; font-size: 10px;  text-decoration:none; font-weight: bold; margin: 0px 0px 5px 0px; }
.headlineLinks li a:visited{color: #002A6B;  font-family: verdana; line-height: 15px; font-size: 10px;  text-decoration:none; font-weight: bold; margin: 0px 0px 5px 0px; }
.headlineLinks li a:hover{color: #990000;  text-decoration:none;  }

#TopStoryXL {float:left; width:97%; height:auto; border: 1px solid #999; margin-bottom:4px; padding:3px; border-style:ridge; background-color:#EEE;}
#TopStoryXL img{float:left; margin-right:5px; margin-bottom: 5px; clear:left;}
#TopStoryXL h1 a:link {font-size: 19px; text-decoration:none;   color: #002A6B; line-height:21px;}
#TopStoryXL h1 a:visited {font-size: 19px; text-decoration:none;   color: #002A6B; line-height:21px;}
#TopStoryXL h1 a:hover {text-decoration:underline;}



.headline_link { float:right; width:150px; }

.headlineLinksXL a{color: #0000CC;  font-family: verdana; line-height: 17px; font-size: 11px; font-size-adjust: none; font-stretch: normal;    font-weight: bold;   margin: 0px 0px 5px 0px;}

#blogPage {float:left; margin:0 0 20px 0; padding:0;width:445px;}
#blogPage img{margin:3px;}
#blogPage ul {list-style:none; margin:0; padding:0;}
#blogPage ul li a{color: #000099; font-size:13px; text-decoration:none; font-weight:bold;border-bottom: 1px dashed #036;  }


.subImages {float:left; margin:0; padding:0; background:#F4F4F4;width:642px;}
.subImages img{margin:3px;}
.subImages ul {list-style:none; margin:0; padding:0;}
.subImages ul li a{color: #002A6B; font-size:11px; text-decoration:none; font-weight:bold}

.subImages_2wide {float: left; width: 49%;border-right:1px dotted #CCCCCC; margin-right:1%}
.subImages_3wide {float: left; width: 49%; clear: none;}

.subImages3_2wide {float: left; width: 31%;border-right:1px dotted #CCCCCC; margin-right:1%}
.subImages3_3wide {float: left; width: 31%; clear: none;}

.subImages4_2wide {float: left; width: 24%;border-right:1px dotted #CCCCCC; margin-right:1%}
.subImages4_3wide {float: left; width: 24%; border-right:1px dotted #CCCCCC; clear: none;}

.col1headlines {float:left; width:100%; clear:both;}
.col1headlines h2 {margin-top:10px; border-top: 1px dotted #B3BECD; background-image: url(images/layout/tabs/tab3.gif);font-size: 14px; text-decoration:none; color: #002A6B; line-height:14px; padding:2px; }
.col1headlines h2 a:link{font-size: 14px; text-decoration:none; color: #002A6B; line-height:14px; padding:2px;}
.col1headlines h2 a:visited{font-size: 1em; text-decoration:none;   color: #002A6B; line-height:14px;}
.col1headlines h2 a:hover{text-decoration:underline;}

.col1headlines ul{list-style-type:square;color:#333; margin:5px 0 0 30px; padding:0;}
.col1headlines ul li a:link {color: #000; font-size:13px; text-decoration:none; line-height: 14px;}
.col1headlines ul li a:visited {color: #000; font-size:13px; text-decoration:none; line-height: 14px;}
.col1headlines ul li a:hover {text-decoration:underline;}

.other_categories a:link {color: #000; font-size:13px; text-decoration:none; line-height: 14px;}
.other_categories a:visited {color: #000; font-size:13px; text-decoration:none; line-height: 14px;}
.other_categories a:hover {text-decoration:underline;}


.home_headlines_list {margin-left: 35px;}


#col1headlines-media {float:left; width:100%; clear:both;}
#col1headlines-media h2 {border-top: 1px dotted #B3BECD; background-image: url(images/layout/tabs/tab3.gif);margin-top:10px; font-size: 14px; text-decoration:none; color: #002A6B; line-height:14px; padding:2px; }
#col1headlines-media ul{list-style-type:square; color:#333; margin:5px 0 0 30px; padding:0;}
#col1headlines-media ul li a:link {color: #333; font-size:12px; text-decoration:none; line-height: 14px;}
#col1headlines-media ul li a:visited {color: #333; font-size:12px; text-decoration:none; line-height: 14px;}
#col1headlines-media ul li a:hover {text-decoration:underline;}



/*.home_fnr-link {float: right; margin-top:8px;}*/

/*==========MAIN NEWS PAGES============*/
div#headlinesDefault{clear:left; margin:0px 0 10px 0; width:100%;padding:0;}
div#headlinesDefault h1{font-size: 2em; color: #002A6B; padding:0; margin:0;}

/*#newsHeadlines {border: 0px dotted red; }*/


.headElements {border-bottom:1px dotted #DDD; margin:10px 0 0 0; padding:0; clear:left;}

.headlinesNews:link {font-size: 14px; color: #039; font-weight:bold; text-decoration:none;}
.headlinesNews:visited {font-size: 14px; color: #039; font-weight:bold; text-decoration:none;}
.headlinesNews:hover {text-decoration:underline;}

.newslinks {font-size: 12px; color: #03C; font-weight:bold; text-decoration:none;}
.newslinks:link {font-size: 12px; color: #03C; font-weight:bold; text-decoration:none;}
.newslinks:visited {font-size: 12px; color: #03C; font-weight:bold; text-decoration:none;}
.newslinks:hover {text-decoration:underline;}

.home_headlines_arc {color:#41739A}
.arc:link {color: #41739A; font-size:10px; text-decoration:none; line-height: 11px;}
.arc:visited {color: #41739A; font-size:10px; text-decoration:none; line-height: 11px;}
.arc:hover {text-decoration:underline;}


#archiveLinks {float:left; padding: 0;width:100%; margin:0 0 0px 0 ; font-size: 10px; color:#41739A; clear:both; text-align:right}
#archiveLinks a:link {color:#41739A; text-decoration:none; font-size: 10px;}
#archiveLinks a:visited {color:#41739A; text-decoration:none; font-size: 10px;}
#archiveLinks a:hover {color:#41739A; text-decoration:underline; font-size: 10px;}

.mediaright {float:right}
.medialeft {float:left}

/*============TRAILMARKER============*/
#trailmarker {margin:3px 0 3px 10px; font-size: 10px; color:#336;}
#trailmarker a:link{text-decoration:none; color:#003;}
#trailmarker a:visited{text-decoration:none; color:#003;}
#trailmarker a:hover{text-decoration:underline; color:#003;}

/*============TRAILMARKER============*/
#navClass {margin:10px 0 0 10px; font-size: 11px; color:#999; font-weight:bold;}
#navClass a:link{text-decoration:none; color:#900;}
#navClass a:visited{text-decoration:none; color:#900;}
#navClass a:hover{text-decoration:underline; color:#900;}


/* =============STORY STYLES =========== */
#bodystory{float:left;margin:0px 5px 0px 0px; padding:0;}
#bodystory H1 {font-size: 1.5em; color: #002A6B; background: url(/images/layout/new_story_header.gif);}

#storyPhoto {margin-bottom:8px; width:200px;}
.date{float:left;color:#333; font-size:11px;}

/* ====STORY TOOLS-----*/
#storyTools {float:right;margin:5px 0 15px 0; width:100%; padding:0; clear:left;}
.tools:link {color: #002a6b; font-size:10px; text-decoration:none; line-height: 10px;}
.tools:visited {color: #002a6b; font-size:10px; text-decoration:none; line-height: 10px;}
.tools:hover {text-decoration:underline;}

/* ===PAGE GALLERY=====*/
#pageGallery {float:left; width:200px; font-size: 12px; font-weight: normal; padding: 0;	color: #009; margin-bottom:15px;}
#pageGallery img {float: left; margin: 0 0 3px 3px;}



/* ====RELATED LINKS =====*/
#relatedLinks{clear:both; margin-bottom:15px; width:200px;}
#relatedLinks ul{margin:0 0 0 3px; padding:0;}
#relatedLinks li {margin: 0 0 5px 15px; padding:0; list-style-type: circle; color:#009;}
#relatedLinks li a:link {font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size:11px; text-decoration:none; line-height: 11px; font-weight: normal;}
#relatedLinks li a:visited {font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size:11px; text-decoration:none; line-height: 11px; font-weight: normal;}
#relatedLinks li a:hover {text-decoration:underline;}

#relatedLinks a:link {font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size:11px; text-decoration:none; line-height: 11px; font-weight: normal;}
#relatedLinks a:visited {font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size:11px; text-decoration:none; line-height: 11px; font-weight: normal;}
#relatedLinks a:hover {text-decoration:underline;}

/* ===STORY PHOTO===*/
#storyPhoto{margin-bottom:8px;}


/*==========SIDELINES============ */
#sidelines {clear:both; width:200px; margin-bottom:15px; font-family: verdana, arial, helvetica, sans-serif; }
#sidelines ul {margin:0px; padding:0; margin-left:3px;}
#sidelines li {margin: 0 0 5px 15px; padding:0; list-style-type: square; color:#002a6b;}
#sidelines li a:link {font-family: verdana, arial, helvetica, sans-serif; color: #002a6b; font-size:11px; text-decoration:none; line-height: 12px; font-weight:normal;}
#sidelines li a:visited {font-family: verdana, arial, helvetica, sans-serif; color: #002a6b; font-size:11px; text-decoration:none; line-height: 10px; font-weight:normal;}
#sidelines li a:hover {text-decoration:none; color:#900;}

#sidelines.blue ul {margin:0 0 0 5px; padding:0; list-style-type: square; }
#sidelines.blue li {margin: 0 0 5px 15px; padding:0; color:#002A6B; clear:both;}
#sidelines.blue li a:link {font-family: verdana, arial, helvetica, sans-serif; color: #002A6B; font-size:11px; text-decoration:none; line-height: 12px; font-weight: normal;}
#sidelines.blue li a:visited {font-family: verdana, arial, helvetica, sans-serif; color: #002A6B; font-size:11px; text-decoration:none; line-height: 10px; font-weight: normal;}
#sidelines.blue li a:hover {text-decoration:none; color:#09F;}

#text-ad {clear:both;width:290px; border:1px solid #36C; Background:#EDEDED; margin:0 0 15px 0; font-size:11px; padding:4px}
#text-ad a:link { font-size: 11px; font-weight:normal; color: 36C;} 
#text-ad a:visited { font-size: 11px; font-weight:normal; color: 36C;}
#text-ad a:hover { font-size: 11px; font-weight:normal; color: 36C;}

/*==========SIDELINES AUDIO============ */
#sidelines-audio {clear:both; width:200px; margin-bottom:8px; font-size:11px; color:#009}
#sidelines-audio ul {margin:0 0 0 20px; padding:0;}
#sidelines-audio li {margin: 0 0 5px 15px; padding:0; list-style-image: url(images/layout/spkr.gif); color:#999;}
#sidelines-audio li a:link {font-family: verdana, arial, helvetica, sans-serif; color: #06C; font-size:11px; text-decoration:none; line-height: 12px; font-weight: normal;}
#sidelines-audio li a:visited {font-family: verdana, arial, helvetica, sans-serif; color: #06C; font-size:11px; text-decoration:none; line-height: 10px; font-weight: normal;}
#sidelines-audio li a:hover {text-decoration:none; color:#333;}

/*==========AUDIO============ */
div#audioList{clear:left; margin:0px 10px 10px 10px; padding:0;}
.audioLink:link {font-size: 11px; font-weight:normal; color: #33C; text-decoration:underline;}
.audioLink:visited {font-size: 11px; font-weight:normal; color: #33C; text-decoration: underline;}
.audioLink:hover {font-size: 11px; font-weight:normal; color: #33C; text-decoration:none;}
.audioTitle {font-size:10px; color:#999; font-weight:bold; font-family:verdana;}
.audioTitle h1 {font-size:14px; color:#333; font-weight:bold; font-family:verdana;}


/*===========TRAFFIC HOME=================*/
#trafficHome {margin:0; padding:0;}
#trafficHome ul {float:left; list-style:none; margin:0 2px 0 2px;; padding:0;}
#trafficHome ul li a{font-size: 10px; font-weight:bold; color: #33F;line-height: 18px;}
#trafficHome {float:left; margin-bottom: 8px; width:100%;}

/*===========SPOTLIGHT================*/

#spotlight {float:left; margin-bottom:15px; width:200px; clear:both; }
#spotlight ul{list-style:none; margin:0px 0px 0px 0px;  padding:0;}
#spotlight ul li {clear:left; margin-bottom:5px;  line-height:12px;}
#spotlight ul li a:link{font-size: 11px; font-weight:bold; color: #002A6B;}
#spotlight ul li a:visited{font-size: 11px; font-weight:bold; color: #002A6B;}
#spotlight ul li a:hover{text-decoration:none;}
#spotlight img {float:left; margin-bottom:5px; margin-right:3px; margin-left: 3px; padding:0;}

/* -- aligns image to the right -- */
#spotlight-r {float:left; margin-bottom:15px;  clear:both;}
#spotlight-r a:link{font-size: 12px; font-weight:bold; color: #002A6B;}
#spotlight-r a:visited{font-size: 12px; font-weight:bold; color: #002A6B;}
#spotlight-r a:hover{text-decoration:none;}
#spotlight-r img {float:right;margin-bottom:5px; margin-right:3px; margin-left: 3px; padding:0;}

#spotlight-whiteback {float:left; margin-bottom:15px; width:200px; clear:both; background-color:#FFFFFF}
#spotlight-whiteback ul{list-style:none; margin:0px 0px 0px 3px;  padding:0;}
#spotlight-whiteback ul li {clear:left; margin-bottom:5px;  line-height:12px;}
#spotlight-whiteback ul li a:link{font-size: 11px; font-weight:bold; color: #0066CC;}
#spotlight-whiteback ul li a:visited{font-size: 11px; font-weight:bold; color: #0066CC;}
#spotlight-whiteback ul li a:hover{text-decoration:none;}
#spotlight-whiteback img {float:left; margin-bottom:5px; margin-right:3px; margin-left: 3px; padding:0;}
/*===========SPOTLIGHT-HOME================*/

#spotlight-home {float:left; margin:5px 0 15px 0; width:100%;}
#spotlight-home ul{list-style:none; margin:0px 0px 0px 5px;  padding:0;}
#spotlight-home ul li {clear:left; margin-bottom:8px; line-height:12px;}
#spotlight-home ul li a{font-size: 13px; font-weight:bold; color: #0033ff;text-decoration:none}
#spotlight-home ul li a:hover{text-decoration:underline}
#spotlight-home img {float:left; margin-bottom:5px; margin-right: 3px;}


/*==========NEXT PAGE+++++++++*/
#nextPage{margin-left:250px; font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #900;}
#nextPage a:link{font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #002A6B; text-decoration: underline;}
#nextPage a:visited{font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #002A6B; text-decoration: underline;}
#nextPage a:hover{font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #002A6B; text-decoration: underline;}

/*===========CLIENT SPOTLIGHT================*/
#clientspotlight {float:left; margin:0 0 15px 0; width:50%;}
#clientspotlight ul{list-style:none; margin:0px 0px 0px 5px;  padding:0;}
#clientspotlight ul li {clear:left; margin-bottom:3px;}
#clientspotlight ul li a{font-size: 11px; font-weight:bold; color: #33F;text-decoration:none}
#clientspotlight img {float:left; margin-bottom:5px; margin-right: 3px; border:1px solid #000;}



/* ==========BIG BLOCK ============= */
#bigBlock {margin-bottom:15px; clear:left;}


/*=====TICKER======*/
#ticker {float:left; margin:10px 10px 0px 0; clear:both;}
#ticker  input {font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; color: #333366; 	text-decoration: none; font-style : normal; font-weight: normal;}

/*============BOTTOM TEXT =======*/
#bottomtext{float:left; width:95%; clear:both; margin: 0px 0 0 10px; border-top: 1px dotted #bbc8da; border-bottom: 1px dotted #bbc8da;text-align:center;}
#bottomtext {margin:10px 0 0 10px; font-size: 10px; color:#002a6b;}
#bottomtext a:link{text-decoration:none; color:#002a6b;}
#bottomtext a:visited{text-decoration:none; color:#002a6b;}
#bottomtext a:hover{text-decoration:underline; color:#002a6b;}


/*=======POLL======*/
#poll {width:200px; margin-bottom:15px; clear:both;}
#pollResults{background:#FFF}

/* =====FORMS ======*/
#contact {float:left;margin-left:15px;}
#contact input {font-family: verdana; font-size: 12px; color: #545454;}
#contact  select {font-family: verdana; font-size: 12px; color: #545454; text-decoration: none; font-style : normal; font-weight: normal;}
.contact_line {margin: 10px 0px;}

label {width: 7em; float: left; text-align: right; margin: 0 1em 10px 0; clear: both; font-weight: bold;}
textarea {font-family: verdana; font-size: 11px;}
.input-select {margin-bottom: 10px; width: 300px;}
.input-box {margin-bottom: 10px; width: 400px;}
.submit-button {margin-left: 5em; clear: both;}

/*===========WEATHER HOME=================*/
#wxMain {margin:0px 10px 10px 10px; width:auto;}
#wxCurrent {float:left; margin-right:10px; border:1px solid #EDEDED; padding:0 5px 5px 5px; clear:left;}
#wx5day{float:left; width:auto; border:1px solid #EDEDED; padding:0 5px 5px 5px;}
	#wxMain h1{font-size: 14px; color: #002A6B; background-color:#CCCCCC; text-align:center;}
#wx1day { clear:both; margin-bottom:10px;  padding-bottom:5px;}
#wx1day img {float:left; margin-right:4px; }
#wxCurrent img {float:left;}
#wxMain input {border: 1px solid #6F85B4; font-family: verdana, helvetica, arial, sans-serif; font-size: 10px; color: #333366; 	text-decoration: none; font-style : normal; font-weight : normal;}
#wxMain textarea {font-family: verdana; font-size: 11px; color: #6F85B4;}
label.wx {background: #e0e0e0; border: 1px solid #c0c0c0; width: 3.5em; float: left; text-align: left; margin: 0 5px 5px 0; clear: both; font-weight: normal;}

/*===========WEATHER HOME=================*/
#wxHome { float:left; margin-bottom:8px; font-size:10px; line-height:11px; color:#336; width:300px;text-align:center; }
#wxHome a:link{ font-size: 25px; font-weight:bold; color: #002A6B; text-decoration:none;}
#wxHome a:visited{ font-size: 25px; font-weight:bold; color: #002A6B;  text-decoration:none;}
#wxHome a:hover { color: #990000; }

#wxHome .subTextLink a:link { font-size: 10px; color: #41739A; text-decoration: none; font-style : normal; font-weight: normal;}
#wxHome img { clear:both; margin:0 0 3px 0; }


/* ============Rich Text List===========*/
.media_left {float: left; margin-right: 5px;}
.media_right {float: right; margin-left: 5px;}
.media_right2 {float: right; margin-right: 300px; margin-left: 5px;}

.photoleft {float:left; margin-right:5px; margin-bottom:5px;}
.photoright {float:right; margin-right:320px; margin-bottom:5px;}

.ad_words {
	display: block;
	width: 300px;
	margin-left: 5px;
	color:green;
	background-color:#EEE;
	padding:3px;

}
.ad_words a:link{
	font-weight:bold;
}

.third_paragraph {
	margin-left: 205px;
}

.pageOn {
	
	border: 1px solid #c0c0c0; 
	font-weight: normal;
	color: #336;
}

/* ============== comments ============== */

/* ============== comments ============== */

.comment {
	border: 1px solid #ccc;
	background: #fffbd7;
	padding: 7px 10px 20px 10px;
	margin: 5px 0px 12px 0px;
}

.comment_deleted {
}

.comment_child .subject {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 1px;
	background-color: #ffffee;
	padding: 2px 0px 2px 7px;
	border: 1px solid #ddd;
}

.comment_child .adminsubject {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 1px;
	background-color: #369;
	padding: 2px 0px 2px 7px;
	border: 1px solid #fff;
}

.comment_child_del .subject {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 1px;
	background: #ff9999;
	padding: 2px 0px 2px 7px;
	border: 1px solid #d00;
	padding: 2px;
}
.comment .author {
	font-size: 10px;
	margin-top: 3px;
	margin-bottom: 1px;
	font-weight: bold;
	padding-left: 2px;
	color: #777;
}

.comment .author span {
	font-size: 11px; 
	color: #555;
}

.comment .adminauthor {
	font-size: 10px;
	margin-top: 3px;
	margin-bottom: 1px;
	font-weight: bold;
	padding-left: 2px;
	color: #f5f5f5;
}

.comment .adminauthor span {
	font-size: 11px; 
	color: #EF8E1D;
}

.comment .reply {
	width: 47px;
	height: 16px;
	margin-right: 2px;
	float: right;
}

.comment .adminreply {
	width: 47px;
	height: 16px;
	margin-right: 2px;
	float: right;
}

.comment .reply a {
}
.comment .vote {
	float: right;
	margin-right: 3px;
	width: 44px;
	height: 16px;
}
.comment .rating {
	font-size: 12px;
	font-weight: bold;
	float: right;
	margin-right: 7px;
}
.comment .postMessage {
	width: 425px;	
	margin-bottom: 7px;
}
.comment .postSubject {
	width: 425px;
}
.comment .postDiv {
	margin-top: 7px;
	padding-top: 5px;
	border-top: 2px solid #ccc;
}
.comment_message {
	float: left;
	padding: 8px;
	text-align: center;
	border: 1px solid #246;
	background: #369;
	color: #fff;
	font-size: 12px;
	margin: -5px 16px 15px 0px;
	font-weight: bold;
	width: 615px;
	position: relative;
	height: 1%;
	z-index: 999;
}

.comments {
	clear: left;
}

.comments li {
	list-style-type :none;
}
.comments .comment_children li {
	display: inline;
	list-style-type: none;
}
.comments .comment_children {
	background: #bbbbbb;
	margin: 1px;
	width: 50%;
}
.comments .comment_children a {
	display: block;
}

.print_pagination {
	display: none;
}

.formBar {
		background: #dddddd; 
		color: #000; 
		font-size: 16px; 
		font-weight: bold; 
		padding: 1px 0px 1px 7px; 
		margin-bottom: 5px;
		border: 1px solid #000;
	}
	.formError {
		margin-bottom: 10px;
		padding: 7px;
		color: #900;
		background: #ffdddd;
		border: 1px solid #900;
		font-weight: bold;
	}
#apvideo {
	margin-left: auto;
	margin-right: auto;
	width: 180px;
	margin-top: 13px;
	padding-right: 50px;
}
.apitem { 
	clear:both;
	width: 170px;
	padding: 3px 0px 2px 0px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	font-size: 7px;
	font-family: Verdana, Avenir, "Lucida Grande",  "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
	voice-family: inherit;
}

.apvideo_title {
	font-size: 11px;
	color: #4470b9;
	font-weight: bold;
	font-family: arial,helvetica;
	text-decoration: none;
	line-height: 10px;
}

/* ============== TABS ============== */


div.TabView div.Tabs
{
  height: 21px;
  overflow: hidden;
}

div.TabView div.Tabs a
{
  float: left;
  display: block;
  width:  106px;
  text-align: center;
  height:      18px;
  padding-top: 3px;
  vertical-align: center;
  border-right: 1px solid #FFF;
  font-size:11px;
  text-decoration: none;
  font-family: "Verdana, Bitstream Vera Sans", arial, helvetica, sans-serif;
  font-weight: bold;
  color: #002A6B;
  background-image: url('/images/layout/tabs/tab6.gif');
 
}

div.TabView div.Tabs a:hover, div.TabView div.Tabs a.Active
{
background-image: url('/images/layout/tabs/tab6_hover.gif');
color: #900;


}

div.TabView div.Pages
{
  clear: both;
  /*border-style: outset;
  border-width: thin; */
 overflow: hidden; 
  scrollbar-face-color: #EEE; 
  scrollbar-arrow-color: #06C; 
  scrollbar-base-color: #06C; 
  scrollbar-track-color: #06C; 
}

div.TabView div.Pages div.Page
{
  height: 210px;
  padding: 0px;
 /* overflow: auto;*/
}

div.TabView div.Pages div.Page div.Pad
{
  padding: 2px 0px;
}

/******************************************************************************
* Styles for the traffic and weather tabbed displays.                                             *
******************************************************************************/


div.tabBox { float:left; margin:3px 0 10px 0; width:302px;}

div.tabArea {
 font-size: 90%;
 font-weight: bold;
}

a.tab {
  background-color: #BBC8DA;
  border: 1px solid #BBC8DA;
  border-bottom-width: 0px;
  padding: 2px 1em 2px 1em;
  position: relative;
  text-decoration: none;
  top: -1px;
  z-index: 100;
}

a.tab, a.tab:visited {
  color: #002a6b;
}

a.tab:hover {
  background-color: #DDE8F7;
  color: #FFF;
}

a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited {
  background-color: #fff; /* this needs to match....*/
  color: #41739A;
}

a.tab.activeTab {
  z-index: 102;
}

div.tabMain {
  background-color: #fff;  /* ...this */
  border: 1px solid #BBC8DA;
  padding: 0px;
  position: relative;
  z-index: 101;
  overflow:hidden;
  height:205px;
}

div.tabIframeWrapper {
  width: 100%;
}

iframe.tabContent {
  
  width: 100%;
  }

/* ============== Rounded Corners Box ============== */

.roundCornerSpacer {
    margin: 0px;
	padding: 0px; 
	border: 0px;
    clear: both;
    font-size: 1px; 
	line-height: 1px;
}
.borderTL, .borderTR, .borderBL, .borderBR {
    width: 8px; height: 8px;
    padding: 0px; border: 0px;
    z-index: 99;
}
.borderTL, .borderBL { float: left; clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin: -1px 0px 0px -1px; }
.borderTR { margin: -1px -1px 0px 0px; }
.borderBL { margin: -8px 0px 0px 0px; }
.borderBR { margin: -8px 0px 0px 0px; }
.borderTL { margin-left: -4px; ma\rgin-left: -1px; }
html>body .borderTL { margin-left: -1px; }
.borderTR { margin-right: -4px; ma\rgin-right: -1px; }
html>body .borderTR { margin-right: -1px; }
.borderBL { margin-left: -3px; ma\rgin-left: 0px; }
html>body .borderBL { margin-left: 0px; }
.borderBR { margin-right: -3px; ma\rgin-right: 0px; }
html>body .borderBR { margin-right: 0px; }

.roundContent {
    margin: 0px;
    padding: 0px;
    border: 1px solid #ccc;
}

.round2 {
	margin: 0px 0px 8px 0px;
    padding: 0px;
    border: 0px;
	float: left;
	width: 300px;
} 

.roundCol1 {
	margin: 0px 0px 15px 0px;
    padding: 0px;
    border: 0px;
	float: left;
	width: 420px;
} 
.roundCol2 {
	margin: 0px 0px 15px 0px;
    padding: 0px;
    border: 0px;
	float: left;
	width: 100%;
} 
.roundCol3 {
	margin: 0px 0px 15px 0px;
    padding: 0px;
    border: 0px;
	float: right;
	width: 200px;
clear: none;
} 

.roundCol300 {
	margin: 0px 0px 15px 0px;
    padding: 0px;
    border: 0px;
	float: right;
	width: 300px;
clear: none;
} 

.roundColWide {
	margin: 0px 0px 15px 0px;
    padding: 0px;
    border: 0px;
	float: left;
	width: 635px;
} 
.roundBottom {
	padding: 0px;
	border: 0px;
	clear: both;
}
.roundCenter {
	padding: 5px 5px 5px 0px;
	font-size: 12px;
}

.roundCntr {
	padding: 5px 5px 5px 5px;
	
}
.headlineTitle {
	padding: 0px;
	margin: 0 0 2px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #002A6B;
 }
 .headlineImg {
	padding: 0 4px 0px 0px;
	border: 0px;
	text-decoration: none;
	float: left;
}
 .headlineDesc {
	margin: 0px 0px 15px 0px;
}

#almanac {
clear: both;
margin: 10px 0;
}

#center_current_top {
margin: 0 auto;
width:100%;
padding-bottom: 5px;
}

#center_current_top h2 {
font-size: 24px;
margin: 5px auto;
width: 60%;
}

#center_current_bottom{
width: 80%;
margin: 0 auto;
clear: both;
}

#current_bottom_left{
float: left;
width: 49%;
}

#current_top_left{
float: left;
padding-left: 80px;
margin-bottom: 20px;
width: 45%;
}
#current_top_right{
float: left;
padding-left: -20px;
width: 25%;
}

#temp {
font-size: 25px; 
font-weight: bold; 
}

.current_left {
float: left;
width: 50%;
}

.current_right{ 
float: left;
font-weight: bold;
width: 50%;
}


#sectionTitle {
	vertical-align: text-top;
	font-size: 14px;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #000;
/*	overflow: hidden; */
}


#WxLinks { width:300px;text-align:center; color: #41739A; font-size:10px;float:left;margin:5px 0 0 0}
#WxLinks a:link { font-size: 10px; color: #41739A; text-decoration: none; font-style : normal; font-weight: normal;}
#WxLinks a:visited { font-size: 10px; color: #41739A; text-decoration: none; font-style : normal; font-weight: normal;}
#WxLinks a:hover { font-size: 10px; color: #002A6B;}

#keymatch {margin:0 0 25px 0; padding:3px; border-bottom:1px dotted #DDD; }
#keymatch a:link{font-weight:bold;font-size: 16px; color: #039;text-decoration:none}
#keymatch a:visited{font-weight:bold; font-size: 16px; color: #039;text-decoration:none}
#keymatch a:hover{font-weight:bold;font-size: 16px; color: #039;}

.inform_links ul {margin:0px; padding:0; margin-left:3px;}
.inform_links li {margin: 0 0 5px 15px; padding:0; list-style-type: square; color:#002a6b;}
.inform_links li a:link {font-family: verdana, arial, helvetica, sans-serif; color: #002a6b; font-size:11px; text-decoration:none; line-height: 12px; font-weight:normal;}
.inform_links li a:visited {font-family: verdana, arial, helvetica, sans-serif; color: #002a6b; font-size:11px; text-decoration:none; line-height: 10px; font-weight:normal;}
.inform_links li a:hover {text-decoration:none; color:#900;}

.inform_link { text-decoration:none; }
.inform_link a:link {font-weight:bold; color:green}
.inform_link a:visited {text-decoration:none;}
.inform_link a:hover {text-decoration:underline;}

/* resource: youtube/thumbnail_pick*/
#tp_cntr { 
	clear:both;
	margin-bottom:10px;
}

.vid_link { 
	position:relative;
	margin:0 0 10px 15px;
	float:left;
}
.vid_link a:link{
	text-decoration: none;
	color: #002A6B;
	font-size: 11px;
	font-weight:bold;
}

.vid_link a:visited{
	text-decoration: none;
	color: #002A6B;
	font-size: 11px;
	font-weight:bold;
}

.vid_link a:hover{
	text-decoration: none;
	color: #002A6B;
	font-size: 11px;
	font-weight:bold;
}